<style type="text/css">

	/*
	Hide horizontal rules (hr) that are found throughout the site.
	The rules are useful for browsers that cannot utilize the stylesheet.*/
		
	
	hr {
		display: none;
	} 

body {
 	margin: auto;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #222;
	background: #fff
 	}
		

/*		Positioning the divisions on the page inside one container element.*/


	
	#wrap{
	width: auto;
	}


/****************************************
	* Cornell Identity
	****************************************/
	/*
	The following set of rules controls the appearance of the topmost
	banner on the page, including height, background color, and text color.

	The version of the logo that appears in the XHTML code is hidden from
	browsers that can read this stylesheet, and it is replaced by a version
	of the logo that corresponds to the background color of the banner.
	This logo is placed in the background of two elements below (rather than
	one) to prevent flickering when moused over by IE/Win users who have
	disabled the browser cache.

	The "Search Cornell" link is aligned with the right edge of the page.	*/

#cu-identity {
	display: none;
	}

	#cu-logo {
	display: none;
	}

	#cu-logo a {
	display: none;
	}

	#cu-logo img {
		display: none;
	}

/*	
	Search Form
	-------------------------
	The following rules control the appearance of the search form interface. 
	The form is displayed in the Cornell banner, and it is aligned with the 
	right edge of the page. The search form should appear on every page 
	of a site. */


#search-form {
	display: none;
	}
	





	/* This is the end of the Cornell University Identity information.
	******************************************************************
	What follows are the Vet Search information. */
	
	#VETsearch {
	display: none;
	}

	#VETsearch a {
	display: none;
	}

	/* This is the end of the Vet Search information.
	******************************************************************
	What follows are the definitions for specific divisions and associated text. */
	
#navbar {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000;
	font-size : 10px;
	height: 20px;
	background: #e0e0e0;
	padding: 5px 0 0 5px;
	font-weight: normal;
	text-align: center;
	}	

#bannerTURF {
	font-size : 10px;
	height: 95px;
	background: #fff;
	}	

 /*#breadcrumb {
		width : 720px;
		height: 10px;
		background-color : #fff;
		color: #353548;
		font-size : 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-align : left;
		padding-left: 10px;
		margin-top: -3px;
	}
	*/
/* two columns a narrow one for navigation on the left, a wider one for content on the right */
	#Left25 {
		display: none;
	}

	#Main75 {
		float : none !important;
		background-color : #fff;
		width: auto; 
		color: #000000;
		font-size : 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}	

/* universal footer */
	#footer {
		width : auto;
		background-color : #fff;
		color: Gray;
		font-size : 10px;
		text-align : center;
	}

/* 
	Links 
	-------------------------
	Links are displayed as dark red text. The underline is replaced by a 
	lighter bottom border. Visited links have less contrast than unvisited 
	links. Both visited and unvisited links turn bright red when moused over,
	and they return to their normal state when selected.


a {
	color: #000000;
	text-decoration: none;
	}
	
a:visited {
	color: #5a5a5a;
	}
	
a:hover {
	color: #b31b1b;
	border-color: #b31b1b;
	}
	
a:active {
	color: #b31b1b;
	border-color: #e5cfcf;	
	}
*/	


	/*  this ends the definition of links used in the 
***************************************************************
    what follow are definitions for text formats  

	
/* footer is redundant... but is here until conversion complete*/	
	p.footer{
		color: Gray;
		font-size : 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-align : right;
	}

/*	*/
	p.pagename{
		color: #356501;
		font-size : 20px;
		font-weight: normal;
	}

	p.colheader{
		color: #000000;
		font-size : 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight : bold;
	}
	p.indent15{
		color: #000000;
		font-size : 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		padding-left : 10px;
	}

	p.colcontentLEFT{
		color: #000000;
		font-size : 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		padding-left : 10px;
		padding-bottom : 20px;
		padding-top : 5px;
		background-color : #fff;
	}

	p.return{
		color: #b31b1b;
		font-size : 10px;
		text-align : right;
		padding-right : 20px;
	}

	a.mainNAV{
		color: white;
		font-size : 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		word-spacing : 10px;
		text-decoration : none;
	}

	.none{
		text-decoration : none;
	}	
	
	.line{
		text-decoration : underline;
	}

	.content{
		color: #000000;
		font-size : 12px;
	}

	.content10{
		color: #000000;
		font-size : 10px;
	}

	.emphasis{
	background-color: #e0e0e0; 
	font-size : 12px;
	padding: 3px 0 3px 10px; 

	}
</style>
